#!/bin/bash
#
# Extend 2D models generated by build_simple_synthetic_model_2D.py to 3D
# assuming simple lateral invariance over y-axis.
#
# Francois Lavoue, 21 May 2019

mkdir -p job_info
nohup python ./scripts/extend_2D_model_to_3D.py >job_info/log_02.out 2>job_info/log_02.err &

